<Root>
	<Properties id="properties" numcolors="5" time="150" nummoves="4" />
	<Vector id="layout">
		<Row data="qXX.XX.XXq"	/>
		<Row data="qxx.xx.xxq"	/>
		<Row data="qxx.xx.xxq"	/>		
		<Row data="q........q"	/>
		<Row data="qxsxxsxxsq"	/>
		<Row data="qxxxxxxxxq"	/>
		<Row data="qxxxxxxxxq"	/>
		<Row data="qxxxxxxxxq"	/>
	</Vector>
	<Vector id="background">
		<Property name="image"				value="BG1"		/>
		<Property name="offset_x_field"		value="226"		/>
		<Property name="offset_x_queue1"	value="55"		/>
		<Property name="offset_x_queue2"	value="560"		/>
		<Property name="offset_y"			value="80"		/>
		<Property name="field_width"		value="400"		/>
		<Property name="field_height"		value="400"		/>
	</Vector>
	<Vector id="elements">
		<Element type="fixed"	image="ELEM_GATE8"				x="105"	y="480"		linkunder="background"	/>		
		<Element type="fixed"	image="ELEM_BARREL_1"			x="315"	y="240"			/>
		<Element type="fixed"	image="ELEM_BARREL_1"			x="465"	y="240"			/>
	</Vector>
</Root>